# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Sep 20 19:35:04 UTC 2017
pkgname = libdmapsharing
pkgver = 2.9.39-1
pkgdesc = A library that implements the DMAP family of protocols
url = http://www.flyn.org/projects/libdmapsharing/index.html
builddate = 1505936104
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 904192
arch = armv7h
license = LGPL2.1
depend = libsoup
depend = avahi
depend = gst-plugins-base-libs
depend = gdk-pixbuf2
makedepend = git
makedepend = gtk-doc
makedepend = gobject-introspection
